body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    background-color: #dce5ea;
    color: #dce5ea;
    background-image: url('/assets/img/bg-blurred.jpg');
    background-position: center;
    background-size: cover;
    /* backdrop-filter:  blur(10px) grayscale(50%); */
    /* -webkit-backdrop-filter: blur(10px) grayscale(50%); For Safari */
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
}

.logo {
    width: 20rem;
    filter: drop-shadow(16px 16px 20px rgba(0, 0, 0, 0.8));
}

main {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    text-align: center;
}

main p {
    font-size: 1.2rem;
}

.notice {
    font-size: 1.5rem;
    margin-bottom: 20px;
    margin-top: -18px;
}

footer {
    color: #dce5ea;
    text-align: center;
    padding: 20px;
    font-size: 0.9rem;
}

.contact-links {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 10px;
}

.contact-links a {
    color: #dce5ea;
    text-decoration: none;
    transition: color 0.3s;
}

.contact-links a:hover {
    color: #fff;
}

.contact-links i {
    margin-right: 5px;
}

footer small {
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
}

@keyframes fadeinall {
    0% {
        opacity: 1;
    }

    97% {
        opacity: 0;
    }

    98% {
        opacity: 0;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(-100%);
        -moz-transform: translateY(-100%);
        -o-transform: translateY(-100%);
        transform: translateY(-100%);
        z-index: -1;
    }
}

.fade-in {
    opacity: 1;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);

    transform: translateY(0);

    background-color: #FFFFFF;

    z-index: 999;

    -webkit-animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    animation-fill-mode: forwards;

    -webkit-animation: fadeinall 1s normal both;
    -moz-animation: fadeinall 1s normal both;
    -o-animation: fadeinall 1s normal both;
    animation: fadeinall 1s normal both;

    -webkit-animation-delay: 0.3s;
    -moz-animation-delay: 0.3s;
    -o-animation-delay: 0.3s;
    animation-delay: 0.3s;
}

@media (max-width: 768px) {
    .logo {
        width: 15rem;
    }

    .notice {
        font-size: 1.2rem;
    }

    .contact-links {
        gap: 15px;
    }
}